#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer.c
buffer.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer_0.c
readwrite.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/readwrite.h
buffer.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer_1.c
readwrite.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/readwrite.h
buffer.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer_1s.c
readwrite.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/readwrite.h
buffer.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer_2.c
readwrite.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/readwrite.h
buffer.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer_copy.c
buffer.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer_get.c
buffer.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer.h
byte.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/byte.h
error.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/error.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer_put.c
buffer.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer.h
str.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/str.h
byte.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/byte.h
error.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/error.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/byte.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/error.h
errno.h
-

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/exit.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/readwrite.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/str.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/strerr.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/strerr_die.c
buffer.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer.h
exit.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/exit.h
strerr.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/strerr.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/strerr_sys.c
error.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/error.h
strerr.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/strerr.h

